#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.2
visibility:           public
id:                   yesod-auth-1.6.11.2-IulDmdEOmbjCz8vzxJr5d5
key:                  yesod-auth-1.6.11.2-IulDmdEOmbjCz8vzxJr5d5
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  69ad388af44bac2755854b10b9b8940a
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.2-IulDmdEOmbjCz8vzxJr5d5
depends:
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA
    attoparsec-aeson-2.1.0.0-GTNvPBio2RcDHhoEFYf47q
    authenticate-1.3.5.1-JixiieZCOwrF0KHdGIQURs base-4.15.1.0
    base16-bytestring-1.0.2.0-FO4uYOZBv783BbExK26Xj2
    base64-bytestring-1.2.1.0-2JpYXdPs7N26wJxdqb9p9 binary-0.8.8.0
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9
    blaze-html-0.9.1.2-JREsM3nYliCKd1ddrnwOhK
    blaze-markup-0.8.2.8-JRC9unZqpVqKtBu8ubLlA0 bytestring-0.10.12.1
    conduit-1.3.5-KE0IxstkAEWI2GLHnbx6kM
    conduit-extra-1.3.6-BwFasH5iYI5FDadSimsq3A containers-0.6.4.1
    cryptonite-0.30-4dmvWs2I7PfFlSuI47JTFr
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    email-validate-2.3.2.19-A1r4zaR1KgD2Al2TJss32j
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.14-6pjNg7JAqwu6kWLldQEXsf
    http-client-tls-0.3.6.3-7sLehhGnySb9OAynTPD06f
    http-conduit-2.3.8.3-8LIce38DDsgCb2ohlaWKII
    http-types-0.12.3-KnxntuJyLp840IwYW1JdT6
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu
    network-uri-2.6.4.2-3gMYbGQJlUc8IDbI9FdqX8
    nonce-1.0.7-KSfjayTYsG9FtIuXw3QeVD
    persistent-2.13.3.5-6ZXmNaH1rAuLrp4mNGBPk2
    random-1.2.1.1-BxaVw6mUjjQHmGxFEtiVFu
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.1.0.1-9r80MquLnfNI0DGIBWAm1j
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.25.0-3ouLkMeW8SPDe6GJ1QgXzD
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw
    wai-3.2.3-2LxWXh9bm1zDZZVOzBwQ46
    yesod-core-1.6.24.5-1Kw1NC5i7t14CNWFoLCNZS
    yesod-form-1.7.6-1ymlU4KzGkY9ADJalsBqcL
    yesod-persistent-1.6.0.8-7SaWXBwsgjqKl6FUVQX2Pd

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

